VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
OptionMenuListenerAdapter Member List

This is the complete list of members for OptionMenuListenerAdapter, including all inherited members.

onOptionMenuPostPopup(COptionMenu *menu) override | OptionMenuListenerAdapter | inline virtual
onOptionMenuPrePopup(COptionMenu *menu) override | OptionMenuListenerAdapter | inline virtual
onOptionMenuSetPopupResult(COptionMenu *menu, COptionMenu *selectedMenu, int32_t selectedIndex) override | OptionMenuListenerAdapter | inline virtual